SciQLOP - User story #1302

Epic story # 1171 (In Progress): Gestion des variables (inspecteur de variables)
Affichage des traitements disponibles

11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Variable
Description

L'utilisateur peut lancer une traitement commun & un ensemble de variables sélectionnées, via le menu contextuel de la sélection

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 184 to 95

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
